MediaWiki:Common.css

Revision as of 2019 nî 9 goe̍h 11 ji̍t, 18:19 by Olian (talk | contribs) (Created page with "CSS placed here will be applied to all skins: @media all and ( min-width: 720px ) { .main-page-left { float: left; width: 55%; } .main-page-r...")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* CSS placed here will be applied to all skins */

@media all and ( min-width: 720px ) {
    .main-page-left {
        float: left;
        width: 55%;
    }
    .main-page-right {
        float: right;
        width: 45%;
    }
}